<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
</head>
<body>

	<h3>My Top Ten Musical Artists</h3>

	<ol>
		<li>Kyla</li>
		<li>Juris Fernandez</li>
		<li>Regine Velasquez</li>
		<li>Jay-Ar</li>
		<li>Justin Bieber</li>
		<li>Selena Gomez</li>
		<li>Sarah Geronimo</li>
		<li>Tiffany</li>
		<li>David Pomeranz</li>
		<li>John Legend</li>
	</ol>

	<a href="../activity.html">Go Back To Activity Home Page</a>
	<a href="../movies/top10actorsactress.html">Go To Top Ten Actors Actresses Page</a>
	<a href="../movies/top10movies.html">Go To Top Ten Movies Page</a>
	<a href="./top10songs.html">Go TO Top Ten Songs Page</a>
</body>
</html>